Subject: can a postinstall script be other than shell?
From: george young <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2004 13:45:03 -0500

Can a postinstall script be other than a shell script?

I gather that setup looks for *.sh, but if I name a file
/etc/postinstall/foobar.sh, and it contains:

  #!/bin/python
  ...some python code...

will it work?  Or do I have to have a skeleton shell script
that calls my python script? 

-- George Young
-- 
"Are the gods not just?"  "Oh no, child.
What would become of us if they were?" (CSL)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/